local fn = _gn(0x532C5FDDB986EE5C)
--- GET_PLAYER_REGISTERED_CRIME
function Global.GetPlayerRegisteredCrime(player, p1, crimeType)
	return fn(player, p1, _ii(crimeType) --[[ may be optional ]], _ri)
end
